{
    "movie_id": "daydream-princessbride",
    "name": "daydream-princessbride",
    "description": "daydream-princessbride",
    "title_texture": "daydream-princessbride-000.png",
    "item": true,
    "replay": true,
    "version": 1,
    "files": [
        "daydream-princessbride-000.png",
        "daydream-princessbride-000b.png",
        "daydream-princessbride-001.png",
        "daydream-princessbride-002.png",
        "daydream-princessbride-003.png",
        "daydream-princessbride-004.png",
        "daydream-princessbride-005.png",
        "daydream-princessbride-006.png",
        "daydream-princessbride-007.png",
        "daydream-princessbride-007c.png",
        "daydream-princessbride-008.png",
        "daydream-princessbride-009.png",
        "daydream-princessbride-010.png",
        "daydream-princessbride-011.png",
        "daydream-princessbride-012.png",
        "daydream-princessbride-013.png",
        "daydream-princessbride-014.png",
        "daydream-princessbride-015.png",
        "daydream-princessbride-016.png",
        "daydream-princessbride-017.png",
        "daydream-princessbride-018.png",
        "daydream-princessbride-019.png",
        "daydream-princessbride-020.png",
        "daydream-princessbride-020d.png",
        "daydream-princessbride-020e.png",
        "daydream-princessbride-021.png",
        "daydream-princessbride-021b.png",
        "daydream-princessbride-021c.png",
        "daydream-princessbride-021d.png",
        "daydream-princessbride-021d2.png",
        "daydream-princessbride-021e.png",
        "daydream-princessbride-021f.png",
        "daydream-princessbride-022.png",
        "daydream-princessbride-023.png",
        "daydream-princessbride-024.png",
        "daydream-princessbride-025.png",
        "daydream-princessbride-026.png",
        "daydream-princessbride-027.png",
        "daydream-princessbride-028.png",
        "daydream-princessbride-029.png",
        "daydream-princessbride-030.png",
        "daydream-princessbride-031.png",
        "daydream-princessbride-032.png",
        "daydream-princessbride-033.png",
        "daydream-princessbride-034.png",
        "daydream-princessbride-035.png"
    ],
    "pages": [
        {
            "order": 1,
            "texture": "daydream-princessbride-000.png",
            "caption": "Princess Bride",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 2,
            "texture": "daydream-princessbride-000b.png",
            "caption": "Directed by: daydream",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 3,
            "texture": "daydream-princessbride-001.png",
            "caption": "",
            "captionposx": 4,
            "captionposy": 4,
            "duration": 5
        },
        {
            "order": 4,
            "texture": "daydream-princessbride-002.png",
            "caption": "Farm boy, polish my horse's saddle until it shines.",
            "captionposx": 1,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 5,
            "texture": "daydream-princessbride-003.png",
            "caption": "As you wish...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 6,
            "texture": "daydream-princessbride-004.png",
            "caption": "I shall seek my fortunes on the high seas!",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 7,
            "texture": "daydream-princessbride-005.png",
            "caption": "and return to marry you!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 8,
            "texture": "daydream-princessbride-006.png",
            "caption": "",
            "captionposx": 4,
            "captionposy": 4,
            "duration": 5
        },
        {
            "order": 9,
            "texture": "daydream-princessbride-007.png",
            "caption": "I shall never love again.",
            "captionposx": 3,
            "captionposy": 2,
            "duration": 4
        },
        {
            "order": 10,
            "texture": "daydream-princessbride-022.png",
            "caption": "Meanwhile at the castle...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 11,
            "texture": "daydream-princessbride-007c.png",
            "caption": "Choose any fair maiden in the land, my son.",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 12,
            "texture": "daydream-princessbride-008.png",
            "caption": "My people... I choose the Princess Buttercup!",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 13,
            "texture": "daydream-princessbride-009.png",
            "caption": "But Buttercup is kidnapped from the castle",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 14,
            "texture": "daydream-princessbride-010.png",
            "caption": "Someone is following us...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 15,
            "texture": "daydream-princessbride-011.png",
            "caption": "A mysterious...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 2
        },
        {
            "order": 16,
            "texture": "daydream-princessbride-012.png",
            "caption": "Man in Black (The Dread Pirate Roberts!)",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 17,
            "texture": "daydream-princessbride-013.png",
            "caption": "Go ahead, I will take care of this Man in Black...",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 18,
            "texture": "daydream-princessbride-014.png",
            "caption": "Would you happen to have six fingers?",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 19,
            "texture": "daydream-princessbride-015.png",
            "caption": "Do you always start conversations this way?",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 20,
            "texture": "daydream-princessbride-014.png",
            "caption": "A six-fingered man killed my father for this sword.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 21,
            "texture": "daydream-princessbride-016.png",
            "caption": "I've never seen it's equal.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 22,
            "texture": "daydream-princessbride-014.png",
            "caption": "You're amazing!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 23,
            "texture": "daydream-princessbride-015.png",
            "caption": "Thank you. I've worked hard to become so.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 24,
            "texture": "daydream-princessbride-016.png",
            "caption": "Why are you smiling?",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 25,
            "texture": "daydream-princessbride-017.png",
            "caption": "Because I know something you don't know.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 26,
            "texture": "daydream-princessbride-018.png",
            "caption": "I am not left-handed.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 27,
            "texture": "daydream-princessbride-019.png",
            "caption": "I am not left-handed either.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 28,
            "texture": "daydream-princessbride-020.png",
            "caption": "I challenge you to a battle of wits.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 29,
            "texture": "daydream-princessbride-020d.png",
            "caption": "Clearly I cannot choose the wine in front of me.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 30,
            "texture": "daydream-princessbride-020e.png",
            "caption": "So I must choose the wine in front of you.",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 31,
            "texture": "daydream-princessbride-021.png",
            "caption": "Zzzzz...",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 32,
            "texture": "daydream-princessbride-021b.png",
            "caption": "Westley! You're alive!!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 33,
            "texture": "daydream-princessbride-021c.png",
            "caption": "Halt! Return them to the castle!!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 34,
            "texture": "daydream-princessbride-021d.png",
            "caption": "Quick! We can escape thru the fire swamp, but watch out for R.O.U.S.!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 5
        },
        {
            "order": 35,
            "texture": "daydream-princessbride-021c.png",
            "caption": "Take her to the castle. Kill him!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 36,
            "texture": "daydream-princessbride-021d2.png",
            "caption": "The Machine has just sucked your life away.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 37,
            "texture": "daydream-princessbride-021e.png",
            "caption": "He's dead!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 38,
            "texture": "daydream-princessbride-021f.png",
            "caption": "He's only 'mostly dead'!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 39,
            "texture": "daydream-princessbride-022.png",
            "caption": "Meanwhile back at the castle...",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 40,
            "texture": "daydream-princessbride-023.png",
            "caption": "My Westley will save me.",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 41,
            "texture": "daydream-princessbride-024.png",
            "caption": "Westley! I knew you would come for me!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 42,
            "texture": "daydream-princessbride-025.png",
            "caption": "Go ahead, I have found the six-fingered man!",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 43,
            "texture": "daydream-princessbride-026.png",
            "caption": "Hello. My name is Inigo Montoya.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 44,
            "texture": "daydream-princessbride-027.png",
            "caption": "You killed my father.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 3
        },
        {
            "order": 45,
            "texture": "daydream-princessbride-028.png",
            "caption": "Prepare to die.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 46,
            "texture": "daydream-princessbride-029.png",
            "caption": "I offer you anything to spare me!!",
            "captionposx": 2,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 47,
            "texture": "daydream-princessbride-030.png",
            "caption": "I want my father back.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 48,
            "texture": "daydream-princessbride-031.png",
            "caption": "Westley, I shall never doubt you again!",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 49,
            "texture": "daydream-princessbride-032.png",
            "caption": "As you wish!",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 50,
            "texture": "daydream-princessbride-033.png",
            "caption": "And they lived happily ever after.",
            "captionposx": 3,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 51,
            "texture": "daydream-princessbride-034.png",
            "caption": "The End.",
            "captionposx": 4,
            "captionposy": 5,
            "duration": 4
        },
        {
            "order": 52,
            "texture": "daydream-princessbride-035.png",
            "caption": "",
            "captionposx": 4,
            "captionposy": 4,
            "duration": 4
        }
    ]
}
